aisucks:
    aisucks: false
    gatus: false
crossplane-system:
    crossplane: false
    crossplane-rbac-manager: false
    function-auto-ready-49cc4de71731: false
    function-go-templating-86f02d0b0e22: false
    provider-kubernetes-f6665ef36536: false
external-secrets:
    external-secrets: false
    external-secrets-cert-controller: false
    external-secrets-webhook: false
kube-system:
    cilium: false
    cilium-envoy: false
    cilium-operator: false
    coredns: false
    hubble-relay: false
    hubble-ui: false
observability:
    alertmanager: false
    blackbox-exporter: false
    clickhouse: false
    grafana: false
    kube-state-metrics: false
    otel-collector: false
    victoria-metrics: false
    vmalert: false
openbao:
    openbao: false
seed-registry:
    seed-registry: false
status:
    status: false
